
#header_bg	{
	height: 105px;
	background-color: #f2f2f2;
	width: 100%;
}

	#barmenu>ul	{
		margin: 0;
		list-style: none;
		float: right;
		margin: 25px 0 5px 0;
	}
	
		#barmenu>ul>li	{
			float: left;
		}
		
			#barmenu>ul>li>a	{
				text-decoration: none;
				font-size: 10pt;
				color: #333;
				display: block;
				padding: 0 19px;
				background: url(../images/barmenu_bar.png) no-repeat 0 0;
			}
			
				#barmenu>ul>li>a:hover	{
					color: #0496EC;
				}
			
				#barmenu>ul>li:first-child>a	{
					background: none;
				}
			
				#barmenu>ul>li:last-child>a	{
					padding-right: 0;
				}
				
	#logo>h1	{
		margin: 0;
		width: 195px;
		height: 39px;
		background: url(../images/logo.png) no-repeat 0 0;
	}
	
		#logo>h1>a	{
			display: block;
			text-indent:-9999px;
		}

nav>ul>li>a	{
	background: url(../images/navi_bar.png) no-repeat 0 0;
}

/* ******* Dropdown Menu ******* */

nav>#multi-ddm {
    list-style: none outside none;
    margin: 19px 0 0 0;
    padding: 0;
}

	nav>#multi-ddm li {
	    float: left;
	    margin: 0;
	}
	
		nav>#multi-ddm li li {
		    float: none;
		}
		
		nav>#multi-ddm li a {

		    color: #333;
		    display: block;
			font-size: 16px;
		    font-weight: bold;
		    padding: 0 34px;
		    text-decoration: none;
		}

			nav>#multi-ddm li a:hover	{
				color: #0496EC;
			}
			nav>#multi-ddm li a:active	{
				color: #0496EC;
			}
			nav>#multi-ddm>li:last-child>a	{
				padding-right: 0;
			}
	
			nav>#multi-ddm>li:first-child>a	{
				padding-bottom: 18px;	
				background: none;
			}

			nav>#multi-ddm li a.parent-hover {
				background: url(../images/navi_bar.png) no-repeat 0 10px;
			    background-color: #fff;
				margin-top: -10px;
				padding-top: 10px;
				padding-bottom: 18px;
				border-left: 10px solid #f2f2f2;
				border-right: 10px solid #f2f2f2;
				padding-left: 24px;
				padding-right: 24px;
			}

				nav>#multi-ddm li:first-child>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:nth-child(2)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:nth-child(3)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:nth-child(4)>a.parent-hover	{
					background: none;
					background-color: #fff;
				}

				nav>#multi-ddm li:last-child>a.parent-hover	{
					border-right: none;
					padding-right: 4px;
					background: none;
					background-color: #fff;
				}

		nav>#multi-ddm li ul {
			background-color: #fff;
			border: 10px solid #f2f2f2;
			border-top: none;
		    display: none;
		    list-style: none outside none;
		    margin: 0;
		    padding: 0;
		    position: absolute;
		    z-index: 90;
		}

		nav>#multi-ddm li ul a {
		    font-size: 10pt;
		    padding: 9px 20px 9px 10px;
		    text-align: left;
		    width: 252px;
		}

			nav>#multi-ddm li ul li a.first {

			}
			nav>#multi-ddm li ul li a.child-hover1 {
			    background-color: #0496EC;
				color: #fff;
				padding: 9px 20px 9px 10px;
			}
			nav>#multi-ddm li ul li a.child-hover2 {
			    background-color: black;
			    color: white;
			}
			nav>#multi-ddm li ul li a.child-hover3 {
			    background-color: purple;
			    color: white;
			}
			nav>#multi-ddm li ul li a.child-hover4 {
			    background-color: blue;
			    color: white;
			}

				nav>#multi-ddm li ul li a>span	{
					width: 10px;
					height: 15px;
					background: url(../images/support/software_download_arrow.png)no-repeat 0 4px;
				}

			nav>#multi-ddm li ul li ul {
			    margin: -26px 0 0 163px;
			    position: absolute;
				border-top: 10px solid #f2f2f2;
			}

			nav>#multi-ddm span {
			    float: right;
			}
				


/* End of header */

/* Beginning of Slideshow */

				
	#slideshow_wrapper	{
		margin: 20px 0 15px 0;
		position: relative;
		width: 940px;
		height: 393px;
		box-shadow: 0px 0px 5px #ddd;
		margin-left: 10px;
		border-radius: 8px;
	}
	
		#slideshow_contents	{
			width: 940px;
			height: 393px;
			position: absolute;
			left: 0;
			top: 0;
			overflow: hidden;
		}
		
			#slideshow_contents>.slideshow	{
				padding: 0;
				width: 6580px;
				height: 393px;
				margin: 0;
				list-style: none;
				position: absolute;
			}
			
			
			
			
			
				#slideshow_contents>.slideshow>.slides	{
					float: left;		
								
				}
				
					.slides img	{
						position: relative;
					}
					
					.slides h1	{
						position: absolute;
						top: 40px;
						font-size: 35px;
					}
					
					.slides h5	{
						position: absolute;
						top:95px;
						font-size: 15px;
					}
					
					.slides ul	{
						list-style: none;
						position: absolute;
						top: 165px;
					}
					
						.slides ul li	{
							margin-bottom: 20px;
						}
					
					.slide_1 h1	{
						left: 515px;
					}
					
					.slide_1 h5	{
						left: 517px;
					}
					
					.slide_1 ul	{
						left: 515px;
					}

					.slide_2 h1	{
						left: 1470px;
					}

					.slide_2 h5	{
						left: 1472px;
					}

					.slide_2 ul	{
						left: 1472px;
					}
						
					.slide_3 h1	{
						left: 2400px;
					}

					.slide_3 h5	{
						left: 2399px;
					}

					.slide_3 ul	{
						left: 2398px;
					}
						
					.slide_4 h1	{
						left: 3350px;
					}

					.slide_4 h5	{
						left: 3352px;
					}

					.slide_4 ul	{
						left: 3351px;
					}	
					
					.slide_5 h1	{
						left: 4284px;
					}

					.slide_5 h5	{
						left: 4285px;
					}

					.slide_5 ul	{
						left: 4284px;
					}	
					
					.slide_6 h1	{
						left: 5228px;
					}

					.slide_6 h5	{
						left: 5232px;
					}

					.slide_6 ul	{
						left: 5231px;
					}
					
					.slide_7 h1	{
						left: 6137px;
					}

					.slide_7 ul	{
						top: 125px;
						left: 6137px;
					}
					
					
					
					
					
				
		#left_arrow	{			
			background: url(../images/left_arrow.png)no-repeat 0 0;
			margin: 170px 0 0 32px;	
			opacity: 1;	
			display: block;	

			-webkit-transition: all 1s;
		}

		#right_arrow	{
			background: url(../images/right_arrow.png)no-repeat 0 0;
			margin: 170px 0 0 887px;
			opacity: 1;
			display: block;

			-webkit-transition: all 1s;
		}

			.arrow	{
				width: 56px;
				height: 111px;
				position: absolute;
				cursor: pointer;
			}
			
				#left_arrow:hover	{
					background: url(../images/left_arrow_up.png)no-repeat 0 0;
				}

				#right_arrow:hover	{
					background: url(../images/right_arrow_up.png)no-repeat 0 0;
				}
				
		.pagination	{
			display: none;
			margin: 0;
			width: 175px;
			position: absolute;
			bottom: 13px;
			height: 20px;
			left: 352px;
			
		}
		
			.pagination>li	{
				float: left;
				list-style: none outside none;
				margin: 0 6px;

			}
			
				.pagination>li>a	{
					width: 13px;
					height: 13px;
					background: url(../images/pagination.png)no-repeat 0 0;
				    background-position: 0 0;
				    display: block;
				    overflow: hidden;
				    padding-top: 12px;
					/*position: absolute;
					bottom:5px;
					margin-left: 361px;*/
				}

					.pagination>.selected a	{
						width: 13px;
						height: 13px;
						background: url(../images/selected.png)no-repeat 0 0;
					}

/* End of slideshow */

/* Beginning of Banner */
				
#banner	{
	width: 940px;
	height: 151px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(98%,#fafafa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#fafafa 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#fafafa 98%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#fafafa 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
	border-radius: 8px;
	box-shadow: 0px 0px 5px #ddd;
	position: relative;
}

	#banner>div>ul	{
		list-style: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top:0;
		left:0;

	}
	
		#banner>div>ul>li	{
			float: left;
			margin-top: 15px;
		}
		
			/* Beginning of #banner_development */
		
			#banner>#banner_container>#banner_development	{
				width: 684px;
				margin: 0 107px;

			}
			
				#banner>#banner_container>#banner_development>#banner_chipmax2	{
					width: 110px;
					height: 89px;			
					background: url(../images/banner/chipmax2.png)no-repeat 0 0;
					margin-left: 59px;
				}
				
						#banner>#banner_container>#banner_development>#banner_chipmax2>a	{
							padding-left: 31px;
						}
				
				#banner>#banner_container>#banner_development>#banner_chipmax	{
					width: 54px;
					height: 80px;			
					background: url(../images/banner/chipmax.png)no-repeat 0 0;
					margin-left: 76px;
				}
				
					#banner>#banner_container>#banner_development>#banner_chipmax>a	{
						padding-left: 7px;
					}
				
				#banner>#banner_container>#banner_development>#banner_topmax2	{
					width: 110px;
					height: 76px;			
					background: url(../images/banner/topmax2.png)no-repeat 0 0;
					margin-left:175px;
				}
				
					#banner>#banner_container>#banner_development>#banner_topmax2>a	{
						padding-left: 33px;	;
					}
				
				#banner>#banner_container>#banner_development>#banner_topmax	{
					width: 110px;
					height: 88px;			
					background: url(../images/banner/topmax.png)no-repeat 0 0;
					margin-left: 76px;
				}
				
					#banner>#banner_container>#banner_development>#banner_topmax>a	{
						padding-left: 38px;
					}
				
					#banner>div>#banner_development>li>a	{
						text-decoration: none;
						color: #333;
						font-size: 10px;
						display: block;
						padding-top: 98px;
					}
					
						#banner>div>#banner_development>li>a:hover	{
							color: #D9260B;
						}

			/* Beginning of #banner_production */	
	
			#banner>#banner_container>#banner_production	{
				width: 500px;
				margin: 0 195px;
				display: none;
			}
			
				#banner>#banner_container>#banner_production>#banner_multimax	{
					width: 88px;
					height: 90px;			
					background: url(../images/banner/multimax8g.png)no-repeat 0 0;
					margin-left: 76px;
				}
				
					#banner>#banner_container>#banner_production>#banner_multimax>a	{
						padding-left: 23px;
					}
				
				#banner>#banner_container>#banner_production>#banner_promax4g	{
					width: 72px;
					height: 90px;			
					background: url(../images/banner/promax4g.png)no-repeat 0 0;
					margin-left:77px;
				}
				
					#banner>#banner_container>#banner_production>#banner_promax4g>a	{
						padding-left: 13px;	;
					}
				
				#banner>#banner_container>#banner_production>#banner_speedmax4g	{
					width: 110px;
					height: 85px;			
					background: url(../images/banner/speedmax4g.png)no-repeat 0 0;
					margin-left: 76px;
				}
				
					#banner>#banner_container>#banner_production>#banner_speedmax4g>a	{
						padding-left: 25px;
					}
				
					#banner>div>#banner_production>li>a:hover	{
						color: #D9260B;
					}	
				
					#banner>div>ul>li>a	{
						text-decoration: none;
						color: #333;
						font-size: 10px;
						display: block;
						padding-top: 98px;
					}
	
	/* Beginning of #banner_smallbg */
	
	#banner>#banner_container>#banner_smallbg	{
		clear: both;
		width: 885px;
		height: 50px;
		background: url(../images/banner/banner_smallbg.png)no-repeat 0 0;
		margin: 134px 0 0 27px;
	}	
	
		#banner>#banner_container>#banner_smallbg>ul	{
			list-style: none;
			margin: 0;
		}
	
			#banner>#banner_container>#banner_smallbg>ul>li	{
				float: left;
				margin: 0 0 0 30px;
			}
			
				#banner>#banner_container>#banner_smallbg>ul>.banner_selected		{
					background: url(../images/banner/banner_smallbg_selected.png)no-repeat center -2px;
				}
	
				#banner>#banner_container>#banner_smallbg>ul>li>a	{
					text-decoration: none;
					color: #333;
					display: block;
					font-size: 13px;
					padding: 15px 12px 13px; 
				}
		
					#banner>#banner_container>#banner_smallbg>ul>li>a:hover	{
						color: #D9260B;
					}
	
			#banner>#banner_container>#banner_smallbg>ul>#banner_smallbg_development	{
				margin-left: 45px;
			}
	
	
/* End of Banner & main */

/* Beginning of search */


	
#search>div>.search_field>.search_title_bar	{
	width: 304px;
	height: 47px;
	background: url(../images/search/search_title_bar.png)no-repeat 0 0;
	margin-top: 43px;
}

	#search>div>.search_field>.search_title_bar>h3	{
		margin: 0;
		padding-top: 10px;
		text-align: center;
	}


.search_inputbox form select {
	width: 245px;
}
#search>div>.search_field>.search_content_box		{
	width: 304px;
	height: 196px;
	background: url(../images/search/search_content_box.png)no-repeat 0 0;
	margin-top: -7px;
}

	#search>div>.search_field>.search_content_box>.first_search	{
		padding: 25px 29px 24px 29px;
	}

		#search>div>.search_field>.search_content_box>.first_search>h5	{
			margin: 0;
		}
	
		#search>div>.search_field>.search_content_box>.first_search>.search_inputbox	{
			margin-top: 10px;
		}

.search_inputbox form input	{
			border-radius: 9px;
			width: 235px;
			height: 22px;
			outline: none;
			padding-left: 6px;
		}
		

.download_button{
    background: -moz-linear-gradient(center top , #FFFFFF, #EDEDED) repeat scroll 0 0 transparent;
    border: 1px solid #B7B7B7;
    color: #606060;
}
.download_button {
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    font: 14px/100% Arial,Helvetica,sans-serif;
    margin: 12px 2px 2px 0;
    outline: medium none;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
	width: 186px;
}
	#search>div>.search_field>.search_content_box>.second_search	{
		padding: 0 29px 29px;
	}

		#search>div>.search_field>.search_content_box>.second_search>h5	{
			margin: 0;
		}

		#search>div>.search_field>.search_content_box>.second_search>.search_inputbox	{
			margin-top: 10px;
		}

		#search>div>.search_field>.search_content_box>.second_search>.search_inputbox>input	{
			border-radius: 9px;
			width: 235px;
			height: 22px;
			color: #999;
			outline: none;
			padding-left: 6px;
		}
		
	#search>div>.search_field>.search_content_box>#search_devices	{
		padding: 25px 29px 24px 29px;
	}

		#search>div>.search_field>.search_content_box>#search_devices>h5	{
			margin: 0;
		}

		#search>div>.search_field>.search_content_box>#search_devices>.search_inputbox	{
			margin-top: 10px;
		}

		#search>div>.search_field>.search_content_box>#search_devices>.search_inputbox>input	{
			border-radius: 9px;
			width: 173px;
			height: 22px;
			color: #999;
			outline: none;
			padding-left: 6px;
		}
		
			.search_inputbox>form>span>input	{
				border-radius: 4px;
				width: 55px;
				height: 26px;
				outline: none;
				background: #cccccc; /* Old browsers */
				background: -moz-linear-gradient(top,  #cccccc 0%, #f2f2f2 50%, #cccccc 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(50%,#f2f2f2), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* IE10+ */
				background: linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */				
			}

	#search>div>.search_field>.search_content_box>#search_adapter	{
		padding: 0 29px 29px;
	}

		#search>div>.search_field>.search_content_box>#search_adapter>h5	{
			margin: 0;
		}

		#search>div>.search_field>.search_content_box>#search_adapter>.search_inputbox	{
			margin-top: 10px;
		}

		#search>div>.search_field>.search_content_box>#search_adapter>.search_inputbox>input	{
			border-radius: 9px;
			width: 173px;
			height: 22px;
			color: #999;	
			outline: none;		
			padding-left: 6px;
		}

			#search>div>.search_field>.search_content_box>#search_adapter>.search_inputbox>span>input	{
				border-radius: 4px;
				width: 55px;
				height: 26px;
				outline: none;
				background: #cccccc; /* Old browsers */
				background: -moz-linear-gradient(top,  #cccccc 0%, #f2f2f2 50%, #cccccc 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(50%,#f2f2f2), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* IE10+ */
				background: linear-gradient(top,  #cccccc 0%,#f2f2f2 50%,#cccccc 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */				
			}

	
/* End of search */

/* Beginning of where to buy */


#where_to_buy>div>#buy_title_bar	{
	width: 943px;
	height: 48px;
	background: url(../images/buy/buy_title_bar.png)no-repeat 0 0;
	margin-top: 10px;
}

	#where_to_buy>div>#buy_title_bar>h3	{
		margin: 0;
		padding: 12px 0 0 72px;
	}

		#where_to_buy>div>#buy_title_bar>h3>span	{
			font-weight: normal;
			font-size: 13px;
			padding-left: 10px;
		}

			#where_to_buy>div>#buy_title_bar>h3>span>a	{
				text-decoration: none;
				color: #333;
			}
			
				#where_to_buy>div>#buy_title_bar>h3>span>a:hover	{
					color: #D9260B;
				}

#where_to_buy>div>#buy_content_box	{
	width: 943px;
	height: 121px;
	background: url(../images/buy/buy_content_box.png)no-repeat 0 0;
	margin-top: -6px;
	position: relative;
}

	#where_to_buy>div>#buy_content_box>#buy_container>ul	{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
		#where_to_buy>div>#buy_content_box>#buy_container>ul>li	{
			float: left;
			margin: 40px 42px;
		}

		#where_to_buy>div>#buy_content_box>#buy_container>ul>#argentina	{
			width: 42px;
			height: 34px;
			background: url(../images/buy/argentina.png)no-repeat 0 0;
			margin-left: 74px;
		}
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#argentina>a	{
				padding-top: 41px;
				margin-left: -8px;				
			}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#argentina>.devider	{
				width: 4px;
				height: 57px;
				background: url(../images/buy/buy_devider.png)no-repeat 0 0;
				float: right;
				position: absolute;
				right: 783px;
				top: 39px;
			}
		
		#where_to_buy>div>#buy_content_box>#buy_container>ul>#australia	{
			width: 42px;
			height: 34px;
			background: url(../images/buy/australia.png)no-repeat 0 0;
		}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#australia>a	{
				padding-top: 41px;	
				margin-left: -4px;
			}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#australia>.devider	{
				width: 4px;
				height: 57px;
				background: url(../images/buy/buy_devider.png)no-repeat 0 0;
				float: right;
				position: absolute;
				right: 657px;
				top: 39px;
			}
		
		#where_to_buy>div>#buy_content_box>#buy_container>ul>#brazil	{
			width: 42px;
			height: 34px;
			background: url(../images/buy/brazil.png)no-repeat 0 0;
		}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#brazil>a	{
				padding: 41px 0 0 3px;	
			}
			
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#brazil>.devider	{
				width: 4px;
				height: 57px;
				background: url(../images/buy/buy_devider.png)no-repeat 0 0;
				float: right;
				position: absolute;
				right: 531px;
				top: 39px;
			}
		
		#where_to_buy>div>#buy_content_box>#buy_container>ul>#canada	{
			width: 42px;
			height: 34px;
			background: url(../images/buy/canada.png)no-repeat 0 0;
		}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#canada>a	{
				padding-top: 41px;	
				margin-left: -1px;
			}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#canada>.devider	{
				width: 4px;
				height: 57px;
				background: url(../images/buy/buy_devider.png)no-repeat 0 0;
				float: right;
				position: absolute;
				right: 405px;
				top: 39px;
			}
		
		#where_to_buy>div>#buy_content_box>#buy_container>ul>#chile	{
			width: 42px;
			height: 34px;
			background: url(../images/buy/chile.png)no-repeat 0 0;
		}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#chile>a	{
				padding: 41px 0 0 3px;	
			}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#chile>.devider	{
				width: 4px;
				height: 57px;
				background: url(../images/buy/buy_devider.png)no-repeat 0 0;
				float: right;
				position: absolute;
				right: 279px;
				top: 39px;
			}
		
		#where_to_buy>div>#buy_content_box>#buy_container>ul>#china	{
			width: 42px;
			height: 34px;
			background: url(../images/buy/china.png)no-repeat 0 0;
		}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#china>a	{
				padding: 41px 0 0 2px;	
			}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#china>.devider	{
				width: 4px;
				height: 57px;
				background: url(../images/buy/buy_devider.png)no-repeat 0 0;
				float: right;
				position: absolute;
				right: 152px;
				top: 39px;
			}
		
		#where_to_buy>div>#buy_content_box>#buy_container>ul>#denmark	{
			width: 42px;
			height: 34px;
			background: url(../images/buy/denmark.png)no-repeat 0 0;
		}
		
			#where_to_buy>div>#buy_content_box>#buy_container>ul>#denmark>a	{
				padding-top: 41px;	
				margin-left: -5px;
			}
			
			#where_to_buy>div>#buy_content_box>#buy_container>ul>li>a	{
				text-decoration: none;
				display: block;
				font-size: 12px;
				text-align: center;
				color: #333;
			}
			
				#where_to_buy>div>#buy_content_box>#buy_container>ul>li>a:hover	{
					color: #D9260B;
				}

	/*	#where_to_buy>div>#buy_content_box	>#buy_left_arrow	{
			width: 8px;
			height: 13px;
			background: url(../images/buy/buy_left_arrow.png)no-repeat 0 0;
			position: absolute;
			top: 59px;
			left: 31px;
		}
		
		#where_to_buy>div>#buy_content_box>#buy_right_arrow	{
			width: 9px;
			height: 13px;
			background: url(../images/buy/buy_right_arrow.png)no-repeat 0 0;
			position: absolute;
			top: 59px;
			right: 31px;
		}*/
		
		
/* End of where to buy */

/* Beginning of footer */


#footer_bg	{
	height: 340px;
	background-color: #f2f2f2;
	width: 100%;
	margin-top: 20px;
}

	#footer_bg>#footer>div>.citations>.citations_title_bar	{
		width: 226px;
		height: 45px;
		background: url(../images/footer/citations_title_bar.png)no-repeat 0 0;
		margin-top: 20px;
	}
	
		#footer_bg>#footer>div>.citations>.citations_title_bar>h4	{
			margin: 0;
			text-align: center;
			padding-top: 10px;
		}
	
	#footer_bg>#footer>div>.citations>.citations_content_box	{
		width: 226px;
		height: 200px;
		background: url(../images/footer/citations_content_box.png)no-repeat 0 0;
		margin-top: -6px;
	}
	
		#footer_bg>#footer>div>.citations>.citations_content_box>p	{
			margin: 0;
			font-size: 12px;
			padding: 0 0 0 23px;
			line-height: 160%;
			letter-spacing: 0.4px;
		}
		
			#footer_bg>#footer>div>.citations>.citations_content_box>p:first-child	{
				padding-top: 15px;
			}
			
				#footer_bg>#footer>div>.citations>.citations_content_box>p a	{
					text-decoration: none;
					color: #dbdbdb;
				}
				
					#footer_bg>#footer>div>.citations>.citations_content_box>p a:hover	{
						color: #fff;
					}
			
	#footer_bg>#footer>div>#footer_copyright	{
		width: 946px;
		height: 48px;
		background: url(../images/footer/footer_copyright_bar.png)no-repeat 0 0;
		margin-top: 10px;
	}
	
		#footer_bg>#footer>div>#footer_copyright>p	{
			margin: 0;
			float: left;
			color: #999;
			font-size: 14px;
			margin: 14px 0 0 20px;
		}
		
			#footer_bg>#footer>div>#footer_copyright>ul	{
				list-style: none;
				margin: 0;
				padding: 0;
				float: right;
			}
	
				#footer_bg>#footer>div>#footer_copyright>ul>li	{
					float: left;
				}
	
					#footer_bg>#footer>div>#footer_copyright>ul>li>a	{
						background: url(../images/footer/footer_copyright_devider.png)no-repeat;
						text-decoration: none;
						color: #999;
						font-size: 14px;
						display: block;
						margin-top: 15px;
						padding: 0 20px;
					}
					
						#footer_bg>#footer>div>#footer_copyright>ul>li>a:hover	{
							color: #D9260B;
						}
					
					#footer_bg>#footer>div>#footer_copyright>ul>li:first-child>a	{
						background: none;
					}
